lavc/qsvenc: ICQ/VCM/QVBR are not avilable on Linux
[libav.git] / avbuild / .gitignore
1 /.config
2 /config.fate
3 /config.log
4 /config.mak
5 /config.sh